@charset "utf-8";
/* CSS Document */


.info_item img {
	width:25%;
	height:auto;
	padding:0 2.5%;
}

ul.MenuBarHorizontal a {
	font-size:20px !important;
	padding: 5px 10px  !important;
}

ul.MenuBarHorizontal ul
{
	
	margin-top: 5px !important;
}
	

ul.MenuBarHorizontal ul li a{
	font-size:14px !important;
}


ul.MenuBarHorizontal li ul li ul li a, ul.MenuBarHorizontal li.active ul li ul li a, ul.MenuBarHorizontal li.current ul li ul li a, ul.MenuBarHorizontal li.active ul li.current ul li a, ul.MenuBarHorizontal li.active ul li.active ul li a {
	font-size:14px !important;
}

@media screen and (max-width: 830px) {
	.logo {
		width:20%;
		position:absolute;
		margin-left:35%;
	}
	
	.menu_cst {
    float: right;
    margin-top: 50px;
    width: 100%;
}

ul.MenuBarHorizontal a {
    padding: 0 19px !important;
}

ul.MenuBarHorizontal ul a {
    padding: 0 10px !important;
}


.menue_box:hover {
	background-size: 50%;
}


.category {
    margin-right: 1%;
    width: 49%;
}



@media screen and (max-width: 800px) {

ul.MenuBarHorizontal a {
	
	}
	
ul.MenuBarHorizontal ul a {
		font-size:18px !important;
	}